Delete a Option Localization

Add MCP server to your AI tool

Allow AI tools and LLMs to interact with the API documentation portal through MCP.

MCP server URL

https://apidocs.zerionsoftware.com/doc/iformbuilder-v60/mcp

Standard setup for AI tools providing an mcp.json file

mcp.json
{
  "iFormBuilder V60 MCP server": {
    "url": "https://apidocs.zerionsoftware.com/doc/iformbuilder-v60/mcp"
  }
}

Close
DELETE /profiles/{profile_id}/optionlists/{optionlist_id}/options/{option_id}/localizations/{language_code}

Path parameters

  • profile_id string Required

    id of the profile

  • optionlist_id number Required

    id of the optionlist

  • option_id number Required

    id of the option

  • language_code string Required

    language code of the localization

Responses

  • 200 application/json

    OK

    Hide response attribute Show response attribute object
    • language_code string Required

      the deleted language code

DELETE /profiles/{profile_id}/optionlists/{optionlist_id}/options/{option_id}/localizations/{language_code}
curl \
 --request DELETE 'https://servername.iformbuilder.com/exzact/api/v60/profiles/self/optionlists/{optionlist_id}/options/{option_id}/localizations/{language_code}' \
 --header "Authorization: Bearer $ACCESS_TOKEN"
Response examples (200)
{
  "language_code": "es"
}